WHO(1)

NAAM
who - laat zien wie is aangemeld

SAMENVATTING
who [OPTIE]... [ BESTAND | ARGUMENT1 ARGUMENT2 ]

BESCHRIJVING

Toont informatie over gebruikers die momenteel zijn aangemeld.

-a, --all
    hetzelfde als -b -d --login -p -r -t -T -u

-b, --boot
    tijdstip van de laatste systeemstart tonen

-d, --dead
    dode processen tonen

-H, --heading
    een regel met kolomkoppen tonen

-l, --login
    de inlogprocessen tonen

--lookup
    proberen de echte hostnamen te vinden via DNS

-m  alleen hostnaam en gebruiker verbonden met standaard invoer

-p, --process
    de actieve processen gestart door 'init' tonen

-q, --count
    de namen van en het totaal aantal ingelogde gebruikers

-r, --runlevel
    het huidige run-level tonen

-s, --short
    alleen naam, terminal, en inlogtijd tonen (standaard)

-t, --time
    de laatste wijziging van de systeemklok tonen

-T, -w, --mesg
    berichtenstatus van gebruiker toevoegen als '+', '-' of' ?'

-u, --users
    de ingelogde gebruikers tonen

--message
    hetzelfde als -T

--writable
    hetzelfde als -T

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Als geen BESTAND gegeven is, wordt /var/run/utmp gebruikt. Gewoonlijk wordt /var/log/wtmp als BESTAND meegegeven. Als ARGUMENT1 ARGUMENT2 gegeven zijn, dan wordt -m begrepen; de combinaties 'am i' or 'mom likes' zijn gebruikelijk.

AUTEUR
Geschreven door Joseph Arceneaux, David MacKenzie en Michael Stone.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/who>
of lokaal via: info '(coreutils) who invocation'

Pakket gemaakt door Debian (9.7-2)
Copyright (c) 2025 Free Software Foundation, Inc.
Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden.
Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.